# Fetch a single webhook subscription record

Endpoint: GET /v2/webhooks/subscriptions/{subscription_id}
Version: 2026-04-10
Security: oauth2_as_a_user, oauth2_as_a_server

## Path parameters:

  - `subscription_id` (integer, required)
    Id of the subscription to detail

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.id` (string)
    Unique identifier for this subscription.
    Example: "abc123"

  - `data.url` (string)
    The url that will be called when delivering events for this subscription.
    Example: "https://example.com/webhook"

  - `data.authorization_header` (string)
    A value will be sent in every delivery as the 'Authorization' header value in the POST request.
    Example: "Bearer abc123-some-token"

  - `data.active` (boolean)
    Whether the subscription is "turned on". Inactive subscriptions will not send deliveries to the subscription url except for ping deliveries.
    Example: true

  - `data.events` (array)

  - `data.events.name` (any)
    The name of the event.
    Example: "content_published"

  - `data.events.version` (any)
    The version of the event this subscription uses.
    Example: "1"

  - `data.created_at` (string)
    Example: "2000-01-01T00:00:00Z"

  - `data.updated_at` (string)
    Example: "2000-01-01T00:00:00Z"


